import Demo;

// main Funktion
int main()
{
    // Zwei Demo-Objekt definieren
    Demo obj1(10);
    Demo obj2(20);
    // obj2 nach obj1 kopieren
    obj1.Copy(obj2);
    // obj2 nach obj2 kopieren (Eigenkopie)
    obj2.Copy(obj2);
}
